.catalog-section-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

.row::before {
	display: initial;
}

.week_menu_item {
	display: block;
	position: relative;
	float: left;
	margin: 0 8px 8px 0;
	padding: 11px 22px 9px;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #333333;
	background-color: #E8EAF1;
	border-radius: 20px;
	transition: all .4s;
	cursor: pointer;
}

.week_menu_item_active {
	background-color: #e5353d;
	color: #ffffff;
}

.week_menu_item:hover {
	background-color: #e5353d;
	color: #ffffff;
	text-decoration: none;
	transition: all .4s;
}

.week_menu_main {
	margin-bottom: -40px;
	display: flex;
	flex-wrap: wrap;
	min-height: 44px;
}

.week_menu_bottom {
	padding-top: 20px;
	margin-bottom: -40px;
}

@media (max-width: 1023px) {
	.week_menu {
		flex-wrap: nowrap;
		margin: 0 -8px;
		padding: 0 4px;
		box-sizing: border-box;
		overflow-x: auto;
		display: flex;
	}

	.week_menu_bottom {
		padding-bottom: 20px;

	}

	.week_menu_main {
		margin-bottom: -20px;
	}
}